@charset "utf-8";
/* CSS Document */

#header-title {
	color: #000000 !important; 
	font-family: web serveroff; 
	font-size: 30pt; 
	font-weight: normal;
	line-height:24pt;
}
#header-title2 {
	color: #2b2b2b !important; 
	font-family: web serveroff; 
	font-size: 15pt; 
	font-weight: normal;
}
#header-title2 a{
	color: #2b2b2b !important; 
	font-family: web serveroff; 
	font-size: 15pt; 
	font-weight: normal;
	text-decoration:none;
}
#header-title2 a:hover{
	color: #db7021 !important; 
	font-family: web serveroff; 
	font-size: 15pt; 
	font-weight: normal;
	text-decoration:none;
}
#menu-tab {
	width:160px;
	color: #818181 !important; 
	font-family: sigs; 
	font-size: 20pt; 
	font-weight: normal;
	padding-left: 20px;
}
#category {
	width:100%;
	text-align:left;
	color: #818181 !important; 
	font-family: web serveroff, Georgia, sans-serif; 
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 50px;
	padding-top:10px;
	line-height: 1.5em;
	font-size: 1.4em;
	font-weight: bold;
}
#header-title-popUp {
	color: #000000 !important; 
	font-family: web serveroff; 
	font-size: 14pt; 
	font-weight: normal;
	line-height:14pt;
}

#popUp-tab {
	float:left;
	color: #818181 !important; 
	font-family: sigs; 
	font-size: 14pt; 
	font-weight: normal;
	padding-left: 20px;
}
.PopUp {
	width: 550px !important;
	margin: auto !important;
	color: #ff0d12 !important; 
	text-decoration:none;
}